@charset "UTF-8";
/* CSS Document */

body {

width:100%;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#19171C;
margin: 0;
padding: 0;
font-size: 14px;
text-align: center;

}

#recherche {
background:transparent url(../images/recherche.jpg) top left no-repeat;

margin: 0px  200px ;

width:200px;

}

#enhaut{

background:transparent url(../images/hfblog.jpg) top center no-repeat;

height:210px;

width:100%;

}



#contenu{


width:1116px;

margin: 0px auto 0px auto;
}

#contenu2 {

margin:0 auto;

padding:0px;


}
#gauche {

float: left;

margin: 0;

padding: 0;

width: 330px;
background-color:#C8080D;

text-align: center;

}

#gauche3 {

float: left;

margin: 0;

padding: 0;

width: 330px;
background-color:#C8080D;

text-align: center;

}





#enbas {

margin: 0 auto;

width: 980px;

height: 20px;

vertical-align: top;

padding:10px 0 20px 0;

font-size:16px;
color:#C8080D;

}


#principal {


float: left;

width: 709px;

padding:4px;

font-size:100%;

margin:4px;
margin-right: 20px;

text-align:left;

}

#principal2 {

float: left;
margin-left: 0px;

background-color:#C8080D;

width: 720px;


}

#principal2 {
margin-left: 0px;

background-color:#fff;

width: 720px;


}




#content {

float: left;
margin-left: 0px;


width: 720px;


}

#content {
margin-left: 0px;


width: 720px;


}


#content3, #content4, #content2 {


width: 710px;

text-align: center;

}
.clr {

clear: both;

font-size:0;

line-height:0;

}
p {

margin-top: 15px;

margin-bottom: 15px;

text-align: justify;

}

ul, td { /* td pour le module de sondage */

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

color: #333;

text-align: left;

}

ul {

list-style-type: none;

margin: 0px 0px 20px 10px;

padding: 0px;

}

a:link, a:visited {

text-decoration: none;

font-weight: normal;

color: #000000;

font-size: 100%;

}


.items-more a:link, .items-more a:visited,
.category-name a:link, .category-name a:visited,
h2 a:link, h2 a:visited {
color:#C8080D;
}




.search{

background: #fff;
display: inline-block;
font-family: arial, verdana, sans-serif;
margin-left: 30px;
font-size: 11px;
font-weight: bold;
}

#mod-search-searchword {
margin-left: 10px;
}


a:hover {

text-decoration: none;

font-weight: bold;

color: #FF8100;

font-size: 100%;

}
img {

border:none;

}

#gauche div.module, #gauche div.module_menu, #droit div.module, #droit div.module_text {

margin:0px;

padding:0 0 10px 0;

text-align:center;

width:201px;

}

#gauche div.module div, #gauche div.module_menu div, #droit div.module div, #droit div.module_text div{

background: #;
padding:0;

margin:0;

}

gauche div.module div div, #gauche div.module_menu div div, #droit div.module div div, #droit div.module_text div div {

background: transparent url(../images/l_r_bottom1.png) bottom center no-repeat;

padding:0;

margin:0;

}

#gauche div.module div div div, #gauche div.module_menu div div div, #droit div.module div div div, #droit div.module_text div div div {

background: url(../images/l_r_to1.jpg) top center no-repeat;
padding:0 0 10px 0;

margin:0;

}

#gauche3 .module div div div h3, #gauche3 .module_menu div div div h3, #droit .module div div div h3, #droit .module_text div div div h3  {

background: url(../images/h3.jpg) top left no-repeat ;

font-size: 100%;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-weight:bold;
font-size:14px;

text-align:left;

height:30px;


line-height:30px;

margin:0 auto;

padding:0 0px 5px 40px;

color:#fff;

}

ul li a:link, ul li a:visited {

margin: 0 0 0 0;

padding: 0 0 0 0;

line-height: 18px;

text-decoration: none;

color: #C8080D;

font-weight: normal;

font-size: 100%;

font-family:Tahoma, Arial,sans-serif;

background: transparent url(../images/arrow.jpg) center left no-repeat;

}

ul.menu a:hover {

color: #929b43;

background: transparent url(../images/arrow.jpg) center left no-repeat;

text-decoration: underline;

font-weight: normal;

}

ul li#current.active a:link, ul li#current.active a:visited {

color: #638c2e;

font-weight: bold;

}

#principal8 a:link, ul li a:visited {


text-decoration: none;

color: #C8080D;

font-weight: bold;

font-size: 0%;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
background: transparent url(../images/row.jpg) center left no-repeat;



}

#principal8 a:hover {

color: #C8080D;


text-decoration: none;

font-weight: normal;
background: transparent url(../images/arr.jpg) center left no-repeat;


}

#principal8 #current.active a:link, ul li#current.active a:visited {

color: #C8080D;

font-weight: bold;
background: transparent url(../images/aow.jpg) center left no-repeat;


}



#gauche div.module_menu div div div li{

padding:4px 0 0 0;


}

.sectiontableentry2, .sectiontableentry1 {

font-size: 90%;

text-align:left;

padding:2px;

}

.button {

background:#C8080D;

color: #fff;

font-size: 90%;

cursor:pointer;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

margin:5px 0 5px 0;

padding:0 5px 2px 5px;

height:22px;

line-height:20px;

border:none;

}

table.contentpaneopen td.contentheading {

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-size: 20px;

vertical-align: middle;

color: #C8080D;


font-weight: bold;

padding: 0;

margin:0;

}

table.contentpaneopen td.createdate {

height: 20px;

vertical-align: top;

font-size: 80%;

color: #C8080D;

font-weight: normal;

padding-top: 0px;

text-align:left;

}

table.contentpaneopen td.modifydate {

height: 20px;

vertical-align: top;

font-size: 80%;

color: #C8080D;

font-weight: normal;

padding-top: 0px;

text-align:right;

}
.componentheading {

margin: 0;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-size: 30px;

text-align: left;

color: #9A0000;

padding: 0 0 10px 0;

font-weight:bold;

}


.pagenav {
font-size: 90%;

color: #676767;

font-weight:normal;


}


.pagination ul li {
  display: inline-block;
  min-width: 25px;
}

.pagination-start {
  display: inline-block;
  width: 50px;
}

.pagination-prev {
  display: inline-block;
  width: 80px;
}


.pagination-next {
  display: inline-block;
  width: 70px;
}


.pagination-end {
  display: inline-block;
  width: 30px;
}





fieldset.input{
border:none
}
fieldset p {
margin: 5px auto;
}

div.module form{
padding: 0px;
margin: 5px;
}
#droit div.module_text div div div div div {
text-align:left;
margin: 5px 0 0 5px;
background: transparent url(../images/l_r_middle.png) center repeat-y;
}


h1 {
  color: #9A0000;
  font-size: 22pt;
}

h2 {
  color: #C8080D;
  display: inline-block;
}


.article-info {
  margin-left: -40px;
  margin-bottom: 40px;
}


.article-info-term {
  visibility: hidden;
  display: none;
}

.category-name {
  color: #9A0000;  
}


.published {
  text-transform: capitalize;

  font-size: 9pt;
}

.create {
  visibility: hidden;
  display: none;
}

ul.actions {
  display: inline-block;
  width: 120px;
  vertical-align: bottom;
}

ul.actions li {
  display: inline-block;
  width: 35px;
  vertical-align: bottom;
}

.items-leading div h2, .item-page h2 {
  display: inline-block;
  width: 560px;
  margin-right: 10px;
}


.item-title {
  display: inline-block;
  margin-left: -20px;
  width: 80px;
  vertical-align: top;
}


li div.category-desc, .weblink-count dt {
  display: none;
}

.weblink-count, .weblink-count dd {
  display: inline-block;
  vertical-align: top;
}


.pagination ul {
  margin-left: -1px;
}

.counter {
  margin-top: 30px;
}


.weblink-categ li img {
  margin-right: 25px;
}


dt {
  margin-left: 6px;
  font-weight: bold;
  float: left;
}


#principal .categories-list ul .first {
  margin-top: 20px;
}

#principal .categories-list ul li {
  height: 25px;
  margin-left: 40px;
}